body {
  background: repeating-radial-gradient(circle,
  #ff0000,
  #ff0000 15px,
  #2ed73a 15px,
  #2ed73a 30px);
  background-attachment:fixed;
  cursor: url('data:image/x-icon;base64,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'), auto !important;
}

::selection {color:#fff;
background-color:#2ed73a}

::-webkit-scrollbar {
  width:10px;
  ;
}

::-webkit-scrollbar-track {
  background: #929292; 
}
 
::-webkit-scrollbar-thumb {
  background: #323232; 
}

::-webkit-scrollbar-thumb:hover {
  background: #2ed73a; 
}

#chum {
  width:320px;
  background-color:#FFF700;
  padding:2px;
  font-family:"VT323", "Courier New", monospace;
  font-smooth:never;
  -webkit-font-smoothing: none;
  font-weight:bold;
  position:sticky;
  top:10px;
  z-index:1;
}

#chumbar {
  background-image: 
    radial-gradient(rgb(159, 110, 4) 18.8%, transparent 18.8%);
  background-position: 1px 1px;
  background-size: 8px 8px;
  background-color: rgb(190, 134, 6);
  width:100%;
  
  text-align:center;
  color:white;
  padding:5px;
  font-size:16px;
  box-sizing:border-box;
}

#chummain {
  width:100%;
  padding:10px 20px;
  box-sizing:border-box;
  background-color:#FFB500
}

#chumconts {
  border:2px solid #C68D07;
  padding:5px;
  background-color:white;
  margin-top:3px;
  font-size:12px;
  height:235px;
  color:black;
  position:relative;
  overflow:hidden;
}

#calliesprite {
  width:330px; position:absolute;bottom:-80px;transform: rotateY(180deg);left:20px;
  scale:1;
  &:hover {scale:1.05;
  filter:drop-shadow(1px 5px #2ed73a);
  }
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
}


#pesterbox {
  display:inline;
  width:100%;
  font-weight:bold;
border: 2px solid rgb(190, 134, 6);
  &:focus {outline: 2px solid #FFF700;background:#E0E0E0}
}

#pester {font-weight:bold;
border: 2px solid rgb(190, 134, 6);
  margin-left:5px;
  border-radius: 0px;
padding:0 20px;
display:inline-block;
  background-color:#FFF700;
  &:hover {background-color: rgb(190, 134, 6);
    cursor:pointer}
}


@keyframes callierunning {
  from { transform:translate( 50px, 0)}
  to { transform:translate( -50px, 0)}
    }

#callierun {position:absolute;
  width:100px;
  bottom:-150px;
  right:50px;
  transform:rotateY(180deg);
animation:callierunning ease-in-out 1.5s infinite alternate;}

#symbol {
position:absolute;width:50px;top:20px;transform:rotate(10deg);right:-30px;
  filter: drop-shadow(3px 5px #323232);
  &:hover {
    transform:rotate(15deg);
    scale:1.1;
    filter: drop-shadow(3px 5px #ff0000);
  }
}

#sucker {position:absolute;width:200px;bottom:-100px;transform:rotateY(180deg);left:0px;filter: drop-shadow(-3px 5px #323232);
&:hover {
    scale:1.1;
    filter: drop-shadow(-3px 5px #ff0000);
  }
}

#intro {
  border:#012700 2px solid;
  width:100%;
  background:linear-gradient(#188301, #063C00);
  background-color:#063C00;
  padding:20px;
  margin-top:50px;
  color:white;
  font-size:18px;
  font-family:"Schoolbell";
  position:relative;
  box-sizing:border-box;
  & button {
    position:absolute;font-family:'Arial', sans-serif;color:#000;padding:3px;border:#000 2px solid;font-weight:bold;
    &:hover {scale:1.1}
  }
}

#footer {
    position: fixed;
  white-space:nowrap;
    background-color:#5177FE;
  font-family:"Courier New";
  display:flex;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
  z-index:2;
  box-sizing:border-box;
  padding:2px;
  & > div {
    background-color:#0126FF;
    padding:7px 25px;
    margin-right:2px;
  }
  & button {
    font-family:inherit;
    border: 2px solid #5177FE;
    font-weight:bold;
    background-color:#0126FF;
    height:100%;
    color:white;
    cursor:pointer;
    & img {width:20px;display:inline;vertical-align:middle;margin:3px;}
    &:hover {background-color:#5177FE}
  }
}

#imgholder {
  width:100%;
  margin-top:30px;position:relative;
  margin-bottom:300px;
  & img {width:210px; border:2px solid #000;position:absolute;
    &:hover {scale:1.1}
  }
}

.plog {
  padding:20px;
  margin:3px;
  background-color:#eee;
  border: grey dashed 1px;
  font-weight:bold;
  font-family: "Courier New", monospace;
  font-size:14px;
  text-align:left;
  &:hover {background-color:#E0E0E0}
}

#media {
  border:#012700 2px solid;
  width:100%;
  background:linear-gradient(#188301, #063C00);
  background-color:#063C00;
  padding:20px;
  margin-top:50px;
  color:white;
  font-size:18px;
  font-family:"Schoolbell";
  position:relative;
  box-sizing:border-box;
  & img, iframe {
    width:100%;
    border:2px solid #012700;
  }
}

.row {display: flex;
  flex-wrap: wrap;
  & > div { flex: 33%;
  max-width: 33%;
  padding: 0 6px;
  box-sizing:border-box;}
}